python-barbicanclient (7.1.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:43:02 +0100

python-barbicanclient (7.1.0-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 11:03:02 +0100

python-barbicanclient (7.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 10:20:09 +0100

python-barbicanclient (7.0.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090466).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:04:17 +0100

python-barbicanclient (7.0.0-3) unstable; urgency=medium

  * Add Fix_missing_version_argument_for_v1_client.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Nov 2024 12:36:28 +0100

python-barbicanclient (7.0.0-2) unstable; urgency=medium

  * d/watch: use mode=git.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Nov 2024 14:08:54 +0100

python-barbicanclient (7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed /usr/bin/cinder alternative removal in {pre,post}rm.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 09:33:14 +0200

python-barbicanclient (5.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:07:58 +0200

python-barbicanclient (5.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 20:58:01 +0100

python-barbicanclient (5.6.1-2) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 14:28:56 +0200

python-barbicanclient (5.6.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Sep 2023 17:12:52 +0200

python-barbicanclient (5.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Sep 2023 13:13:40 +0200

python-barbicanclient (5.5.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046279).
  * Package the doc in the correct folder.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 09:36:37 +0200

python-barbicanclient (5.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:54:54 +0200

python-barbicanclient (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Set min version of keystoneauth1.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 13:43:16 +0100

python-barbicanclient (5.4.0-3) unstable; urgency=medium

  * Remove nose from build-depends (Closes: #1018462).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Oct 2022 10:24:15 +0200

python-barbicanclient (5.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:05:41 +0200

python-barbicanclient (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Sep 2022 22:51:25 +0200

python-barbicanclient (5.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 09:51:55 +0100

python-barbicanclient (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Feb 2022 22:20:53 +0100

python-barbicanclient (5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:11:20 +0200

python-barbicanclient (5.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Sep 2021 16:48:37 +0200

python-barbicanclient (5.1.0-2) unstable; urgency=medium

  * Blacklist test_should_show_usage_with_help_flag.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 10:14:05 +0200

python-barbicanclient (5.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Mar 2021 20:54:20 +0100

python-barbicanclient (5.0.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 10:42:06 +0200

python-barbicanclient (5.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 15:59:15 +0200

python-barbicanclient (5.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-mock from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Sep 2020 13:24:12 +0200

python-barbicanclient (4.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 22:49:21 +0200

python-barbicanclient (4.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 Apr 2020 18:45:02 +0200

python-barbicanclient (4.9.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:06:27 +0200

python-barbicanclient (4.9.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2019 12:09:26 +0200

python-barbicanclient (4.8.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 04:33:30 +0200

python-barbicanclient (4.8.1-2) experimental; urgency=medium

  * Do not manage alternatives.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2019 22:57:49 +0100

python-barbicanclient (4.8.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Mar 2019 11:18:28 +0100

python-barbicanclient (4.7.2-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Feb 2019 14:40:17 +0100

python-barbicanclient (4.7.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Dec 2018 17:03:03 +0100

python-barbicanclient (4.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 22:24:20 +0200

python-barbicanclient (4.7.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Switched to Python 3 for the sphinx doc.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 17:41:16 +0200

python-barbicanclient (4.6.0-3) unstable; urgency=medium

  * Python 3 client now has priority over Python 2 version.
  * Fixed Python 3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 12:50:18 +0100

python-barbicanclient (4.6.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:46:53 +0000

python-barbicanclient (4.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Feb 2018 08:12:34 +0000

python-barbicanclient (4.5.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 23:44:25 +0000

python-barbicanclient (4.5.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{test,install}.
  * Fixed debian/copyright ordering.
  * Standards-Version: 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Oct 2017 16:58:57 +0200

python-barbicanclient (3.3.0-3) unstable; urgency=medium

  * Uploading to unstable.
  * Do not test with Python 3.5: there's issues with it.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 21:27:22 +0000

python-barbicanclient (3.3.0-2) experimental; urgency=medium

  * Added Python3 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2015 21:32:26 +0000

python-barbicanclient (3.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Sep 2015 23:43:31 +0200

python-barbicanclient (3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Blacklist all TestBarbicanWithKeystone* because of an issue in the fixture.
  * Do not use PyPi for the watch file, but github tag.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Jul 2015 20:37:25 +0000

python-barbicanclient (3.0.3-1) unstable; urgency=medium

  * Do not run unit tests on Python 2.6.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2015 18:23:18 +0100

python-barbicanclient (2.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #760632)

 -- Thomas Goirand <zigo@debian.org>  Sat, 06 Sep 2014 17:21:41 +0800
